The panda package

[Tags:deprecated, gpl, library]
Deprecated. in favor of bamboo

Simple Static Blog Engine

Properties

Versions 0.0, 0.0.0.1, 0.0.0.2, 0.0.0.3, 0.0.0.4, 0.0.0.4.1, 0.0.0.4.2, 0.0.0.5, 0.0.0.5.1, 2008.9.19, 2008.9.19.1, 2008.9.19.2, 2008.9.20, 2008.9.28, 2008.9.29, 2008.10.11, 2008.10.12, 2008.10.13, 2008.10.14, 2008.10.15, 2008.10.16, 2008.10.17, 2008.10.18, 2008.10.19, 2008.10.21, 2008.10.24, 2008.10.25, 2008.10.26, 2008.10.27, 2008.11.6, 2008.11.7, 2008.12.14, 2008.12.15, 2008.12.16, 2009.1.20, 2009.4.1
Dependencies base, cgi, directory, filepath, kibro (>=0.0), mps (>=0.0), network, old-locale, old-time, pandoc (>=0.46), parsedate (>=3000.0.0), rss (>=3000.1.0), xhtml (>=3000.2.0.0) [details]
License BSD3
Author Wang, Jinjing
Maintainer Wang, Jinjing <nfjinjing@gmail.com>
Stability Unknown
Uploaded Mon Sep 8 08:48:30 UTC 2008 by JinjingWang
Distributions NixOS:2009.4.1
Downloads 5895 total (51 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-23 [all 5 reports]

Modules

  • Panda
    • Config
      • Panda.Config.Global
    • Controller
      • Panda.Controller.Application
    • Helper
      • Panda.Helper.Helper
    • Model
      • Panda.Model.Blog
    • Type
      • Panda.Type.Pager
    • View
      • Panda.View.Blog
      • Panda.View.Static
      • Panda.View.Template

Downloads

Maintainer's Corner

For package maintainers and hackage trustees